<ART ID="1350132" PID="2725" JID="140" BPAGE="1350132-1" EPAGE="1350132-13" PII="S0217979213501324" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCES OF ASYMMETRICALLY DISTRIBUTED DEFECT STATES AT REAR <F><RM>c-Si</RM>/<RM>a-Si:H</RM></F> INTERFACE ON PERFORMANCES OF SILICON HETERO-JUNCTION SOLAR CELLS</MTI>
<RTI>Influences of Asymmetrically Distributed Defect States at Rear <F><RM>c-Si</RM>/<RM>a-Si:H</RM></F> Interface</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNKANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501324AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINGPING</FNM>
<SNM>XU</SNM>
<EAD>jpxu@mail.hust.edu.cn</EAD>
<X-REF REFID="S0217979213501324AF001"></X-REF>
</AUT>
<AUT>
<FNM>QINGSONG</FNM>
<SNM>LEI</SNM>
<X-REF REFID="S0217979213501324AF001"></X-REF>
</AUT>
<AUT>
<FNM>LISHENG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501324AF001"></X-REF>
<X-REF REFID="S0217979213501324AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501324AF001">Department of Microelectronics, School of Optical and Electronic Information, HuaZhong University of Science and Technology, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501324AF002">Department of Physics Science and Technology, Wuhan University of Technology, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2013</RE>
<RV>26 May 2013</RV>
<AC>9 June 2013</AC>
<![CDATA[<PUB>21 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The performances of silicon double hetero-junction solar cells are investigated by the numerical simulator "Automat For Simulation of Hetero-structures (AFORS-HET)". Asymmetrical distribution of acceptor and donor defect states at the rear hetero-junction interface is introduced in both <F><RM>a-Si:H(n)/c-Si(p)/a-Si:H(p<SUP>+</SUP>)</RM></F> and <F><RM>a-Si:H(p)/c-Si(n)/a-Si:H(n<SUP>+</SUP>)</RM></F> structures in our study. The influences of total defect density and rear emitter parameters (doping concentration and band discontinuity to silicon substrate) on performances of the solar cells are analyzed. The simulated results indicate that the <F><RM>npp</RM><SUP>+</SUP></F> cells with acceptor dominated defect states at the rear interface can obtain better performances, and the same for the <F><RM>pnn</RM><SUP>+</SUP></F> cells with donor dominated defect states. Moreover, the <F><RM>npp</RM><SUP>+</SUP></F> cells are more sensitive to the total interface defect density and its distribution mode due to the unfavorable band offset between the absorber and the rear emitter. But when total defect density is small, the <F><RM>npp</RM><SUP>+</SUP></F> cells show more sensitivity to change of the doping concentration at the rear emitter than the <F><RM>pnn</RM><SUP>+</SUP></F> cells, and conversely, the <F><RM>pnn</RM><SUP>+</SUP></F> cells show more sensitivity to the distribution mode of defect states at the rear emitter than the <F><RM>npp</RM><SUP>+</SUP></F> cells. Due to weaker inherent back diffusion ability of minority carrier, the <F><RM>pnn</RM><SUP>+</SUP></F> cells with moderate band offset <F>(0.25 ~ 0.37 <RM>eV</RM>)</F> at the rear hetero-junction are more sensitive to the incentive effect of localized charges at the interface formed by asymmetrically distributed defect states, and the interface with donor dominated defect states is a better option for the <F><RM>pnn</RM><SUP>+</SUP></F> cells when the total defect density is relatively small.</P>
</ABST>
<KWDG>
<KWD><F><RM>a-Si:H</RM>/<RM>c-Si</RM></F> hetero-junction solar cells</KWD>
<KWD>asymmetrical distribution</KWD>
<KWD>defect states at rear interface</KWD>
<KWD>rear emitter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.35.Dv</KWD>
</KWDG>
</FRONT>
</ART>
