<ART ID="1350149" PID="2725" JID="140" BPAGE="1350149-1" EPAGE="1350149-16" PII="S021797921350149X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NONLINEAR VISCOELASTIC-PLASTIC RHEOLOGICAL MODEL FOR ROCKS BASED ON FRACTIONAL DERIVATIVE THEORY</MTI>
<RTI>Fractional Derivative Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGJIE</FNM>
<SNM>CHEN</SNM>
<EAD>chj_1018@163.com</EAD>
<X-REF REFID="S021797921350149XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEIYA</FNM>
<SNM>XU</SNM>
<X-REF REFID="S021797921350149XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021797921350149XAF001"></X-REF>
</AUT>
<AUT>
<FNM>RUBIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021797921350149XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHONG</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S021797921350149XAF001"></X-REF>
</AUT>
<AFF ID="S021797921350149XAF001">Geotechnical Research Institute, Hohai University, Nanjing 210098, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2013</RE>
<RV>13 June 2013</RV>
<AC>23 June 2013</AC>
<![CDATA[<PUB>9 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The soft-matter element between the ideal solid and the ideal liquid is established and is described based on the definition of the fractional derivatives. By replacing a component in the generalized Kelvin model with the soft-matter component and connecting it in series with a nonlinear visco-plastic body, a nonlinear viscoelasto-plastic <IT>rheological</IT> model is proposed based on the fractional derivatives in order to describe the rheological behaviors of rocks. The data obtained from the triaxial creep tests of a typical rock are simulated with this model and the fitting result is good. The model can describe well three rheological stages of the rock during the triaxial creep tests. The validity of this model is then discussed. In this model, the fractional order &#x03B2; controls creep strain rate in the stable creep stage under the condition of low stress; while the creep index <F>n</F> controls creep rate of the accelerated rheological stage under the condition of high stress. Few parameters and good simulation results manifest the outstanding performance of the model. The model also adopts the damage theory to describe the progressive deterioration of rock viscous coefficient of the accelerated creep stage. The model can also give an excellent description of the three rheological stages of rocks, especially the accelerated creep stage.</P>
</ABST>
<KWDG>
<KWD>Fractional derivative</KWD>
<KWD>soft-matter element</KWD>
<KWD>rheological model</KWD>
<KWD>creep equation</KWD>
<KWD>accelerated creep</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>46.35+z</KWD>
<KWD>83.20.-d</KWD>
<KWD>83.50.Gd</KWD>
</KWDG>
</FRONT>
</ART>

