<ART ID="1350168" PID="2725" JID="140" BPAGE="1350168-1" EPAGE="1350168-21" PII="S0217979213501683" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MIXED-MODAL DISK GAS SQUEEZE FILM THEORETICAL AND EXPERIMENTAL ANALYSIS</MTI>
<RTI>Mixed-Modal Disk Gas Squeeze Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANZHONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501683AF001"></X-REF>
</AUT>
<AUT>
<FNM>BIN</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217979213501683AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501683AF001">School of Mechanical Engineering, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2013</RE>
<RV>18 July 2013</RV>
<AC>18 July 2013</AC>
<![CDATA[<PUB>2 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In order to investigate the gas squeeze film characteristics with mixed-modal disk excitation, an actuator with piezo-electric components is designed. Experiments show that different modal shapes of the disk are excited along with the changes of the actuator excitation frequency. The amplitude of the modal shape can reach the same order of magnitude as the squeeze film thickness, so the modal effects on the squeeze film characteristics cannot be ignored. In this paper, the simulating and fitting of the exciting disk modal shapes were finished by ANSYS and MATLAB. The actual film thickness equation was amended by the modal shape fitting curve. The gas film characteristic can be obtained by solving the Reynolds equation which is coupled with film thickness and motion equation. In this study, finite element simulation and differential numerical calculation results provided a good guidance to the piezoelectric actuator design.</P>
</ABST>
<KWDG>
<KWD>Squeeze film</KWD>
<KWD>free levitation</KWD>
<KWD>Reynolds equation</KWD>
<KWD>modal shape</KWD>
<KWD>piezoelectric</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.Bc</KWD>
<KWD>43.40.+s</KWD>
</KWDG>
</FRONT>
</ART>
