<ART ID="1350145" PID="2725" JID="140" BPAGE="1350145-1" EPAGE="1350145-13" PII="S0217979213501452" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLOCK FORAGING EFFICIENCY IN RELATION TO FOOD SENSING ABILITY AND DISTRIBUTION:</MTI>
<RTI>Flock Foraging Behavior and Efficiency</RTI>
<STI>A SIMULATION STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG-HEE</FNM>
<SNM>LEE</SNM>
<EAD>sunchaos.sanghee@gmail.com</EAD>
<EAD>sunchaos@nims.re.kr</EAD>
<X-REF REFID="S0217979213501452AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501452AF001">Division of Fusion Convergence of Mathematical Sciences, National Institute for Mathematical Sciences, Daejeon, 305-340, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2013</RE>
<RV>16 June 2013</RV>
<AC>18 June 2013</AC>
<![CDATA[<PUB>30 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Flocking may be an advantageous strategy for acquiring food resources. The degree of advantage is related to two factors: the ability of flock members to detect food resources and patterns of food distribution in the environment. To understand foraging efficiency as a function of these factors, I constructed a two-dimensional (2D) flocking model incorporating the two factors. At the start of the simulation, food particles were heterogeneously distributed. The heterogeneity, <F>H</F>, was characterized as a value ranging from 0.0 to 1.0. For each flock member, food sensing ability was defined by two variables: sensing distance, <F>R</F> and sensing angle, &#x03B8;. Foraging efficiency of a flock was defined as the time, &#x03C4;, required for a flock to consume all the available food resources. Simulation results showed that flock foraging is most efficient when individuals had an intermediate sensing ability <F>(R = 60)</F>, but decreased for low <F>(R &#x003C; 60)</F> and high <F>(R &#x003E; 60)</F> sensing ability. When <F>R &#x003E; 60</F>, patterns in foraging efficiency with increasing sensing distance and food resource aggregation were less consistent. This inconsistency was due to instability of the flock and a higher rate of individuals failing to capture target food resources. In addition, I briefly discuss the benefits obtained by foraging in flocks from an evolutionary perspective.</P>
</ABST>
<KWDG>
<KWD>Flocking behavior</KWD>
<KWD>heterogeneous food distribution</KWD>
<KWD>foraging efficiency</KWD>
<KWD>sensing ability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.65.+b</KWD>
<KWD>87.10.&#x2013;e</KWD>
</KWDG>
</FRONT>
</ART>

