<ART ID="1350177" PID="2725" JID="140" BPAGE="1350177-1" EPAGE="1350177-9" PII="S0217979213501774" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIELECTRIC FUNCTION, FRIEDEL OSCILLATION AND PLASMONS IN WEYL SEMIMETALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIN</FNM>
<SNM>LV</SNM>
<EAD>wwwlvmin@gmail.com</EAD>
<X-REF REFID="S0217979213501774AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHOU-CHENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979213501774AF001"></X-REF>
<X-REF REFID="S0217979213501774AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501774AF001">Institute for Advanced Study, Tsinghua University, Beijing, 100084, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501774AF002">Department of Physics, Stanford University, Stanford, CA 94305, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2013</RE>
<AC>30 August 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We calculate the dielectric function of a Weyl semimetal at arbitrary momentum <F>q</F> and frequency &#x03C9; within the random-phase approximation. Taking the static limit, we calculated the Friedel oscillation and found that: (1) For a single Weyl point, the oscillation <F>~<RM>sin</RM>(2k<INF>F</INF>r)/r<SUP>4</SUP></F> falls off faster by an <F>1/r</F> factor than the one in traditional 3D systems <F>~<RM>cos</RM>(2k<INF>F</INF>r)/r<SUP>3</SUP></F>. This difference arises from the suppression of backward scattering in Weyl fermion systems; (2) For Weyl semimetal with two Weyl points, there are additional oscillations decaying as <F> <RM>cos</RM>(<B>Q</B> &#x22C5; <B> r</B>)/r<SUP>3</SUP></F> and <F><RM>cos</RM>(<B>Q</B> &#x00B1; <B>2k<INF>F</INF></B>) &#x22C5; <B>r</B>/r<SUP>3</SUP></F>, where <F><B> Q</B></F> is the momentum difference between the two Weyl points. We also calculated the plasmon dispersion and found features distinct from those of conventional 3D metals.</P>
</ABST>
<KWDG>
<KWD>Weyl semimetal</KWD>
<KWD>dielectric function</KWD>
<KWD>Friedel oscillation</KWD>
<KWD>plasmons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Ca</KWD>
<KWD>71.45.Gm</KWD>
<KWD>71.55.Ak</KWD>
</KWDG>
</FRONT>
</ART>
